Announcement

Collapse
No announcement yet.

16f887

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 16f887

    I am a PBP 2.44 user, but I cannot compile programs with pic 16f877.
    I do not have the 16F887.INC or the 16F877.BAS.
    What I can do?
    Thank you.

  • #2
    Excuse me. Wrong the question.
    My problem is with the 16F887
    I cannot compile programs with PIC 16f887.
    I do not have the 16F887.INC and 16F887.BAS files.
    What I can do?
    Thank you.

    Comment


    • #3
      Oh, seigneur ...

      supposing a Win10 computer (!) just update your PBP to v 3.1.3 !! http://store.melabs.com/cat/PBPUP.html

      100 Bucks ...

      XP computer .... see here : http://pbp3.com/download_legacy.html

      Don Camillo ... oups Alain
      Last edited by Acetronics; 4 weeks ago.

      Comment

      Working...
      X